conky.config = {
    use_spacer='none',
    use_xft=true,
    font='DejaVu Sans:size=9',
    text_buffer_size=2048,
    update_interval=600,
    total_run_times=0,

    own_window=true,
    own_window_transparent=true,
    own_window_type='normal',
    own_window_hints='undecorated,skip_taskbar,skip_pager',
    own_window_class='Conky-gmail',
    own_window_argb_visual=true,
    own_window_argb_value=0,

    draw_shades=false,
    draw_outline=false,
    draw_borders=false,
    stippled_borders=0,
    double_buffer=true,

    default_color='white',
    default_shade_color='black',
    --Minimum size of text area
    maximum_width=1200 ,
    minimum_width=1200 ,

    --alignment=top_right,
    --gap_x=20,
    --gap_y=20,

    no_buffers=true,
    net_avg_samples=2,

    override_utf8_locale=true,

    use_spacer=none,

    short_units=on,

    default_color=000,
    default_shade_color=black,
    color1 = '0099ff',
    color2 = '0000ff',
    color3 = '3a3a3a',
    color4 = 'dddddd',
    default_outline_color='2edd2e'
};
conky.text = [[
${alignc}${font FontAwesome:size=24}${font Liberation Sans:size=24}mail${font}
${color7}${hr}${color}
# ${execp ~/.conky/gmail/gmail_imap.py}
]];
